<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027379091</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2013/4/29/DEFD1308335D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2013/4/29/2013-366/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/37/90/JORFARTI000027379091.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027379073" date_publi="2013-05-02" date_signature="2013-04-29" nature="DECRET" nor="DEFD1308335D" num="2013-366" num_parution_jo="0102">
<TITRE_TXT c_titre_court="Décret n°2013-366 du 29 avril 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027379073">Décret n° 2013-366 du 29 avril 2013 portant création de la direction de la sécurité aéronautique d'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2013-366&#10; du 29 avril 2013" debut="2013-05-03" fin="2999-01-01" id_txt="LEGITEXT000027379747">Décret n° 2013-366 du 29 avril 2013 portant création de la direction de la sécurité aéronautique d'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027379084">Chapitre Ier : Dispositions générales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-05-03" etat="MODIFIE" fin="2026-04-27" id="LEGIARTI000027379781" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-04-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053962979" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027379091" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La direction de la sécurité aéronautique d'Etat a compétence dans les domaines suivants :<br/> ― navigabilité et immatriculation des aéronefs d'Etat ;<br/> ― circulation aérienne militaire, organisation et gestion des espaces aériens.<br/> Sont dénommés aéronefs d'Etat pour l'application du présent texte les aéronefs militaires ainsi que les aéronefs appartenant à l'Etat et utilisés par les services de douanes, de sécurité publique et de sécurité civile conformément aux dispositions du décret n° 2013-367 du 29 avril 2013 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
